Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 17:21:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear management

I would to tell you that I'm not satisfy at all about the delivery service !!
Now 2 days since I placed my order and 2 day supposed that I receive my items
Yesterday his reason was the car gas some issues
And today he called me nd told me by afternoon that I will receive my items! I canceled my meetings just to stay at home ! I'm calling him not answer and texting him he just reading and not answering!! then till now I'm waiting !
Thus is really make me very upset and not satisfied about the service at all !

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, December 26, 2021 10:23:12 PM
To: Meriam Zemzmi <[email-masked]>
Subject: Your products are on the way

Order number 7320951710 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Mothercare<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Lifestyle<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Splash<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe Mart<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Offers<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Clearance<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Meriam Zemzmi, your order number is 7320951710<https://www.centrepointstores.com/bh/en/my-account/order/7320951710?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is FC1226210007173.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1226210007173&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Meriam Zemzmi
Road 2468
Manama, Bahrain
Mobile: +973 33484950

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88884001082620211226

Item

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/163689520-163689520-LS18061021_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/163689520?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
LIFESTYLE
Mistotes Chronograph Wrist Watch with Clasp Closure
Color: Gold
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4011107-HQ118680-SPWIN21200821_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/163692751?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
SPLASH
Sustainable Kappa Printed Hooded Sweatshirt with Long Sleeves
Color: Black
Size: XL
1

Need help? Get in touch
[mailus]<https://www.centrepointstores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3681456